parameters:
  opentalent.subdomains:
    # Liste des sous-domaines réservés (sous forme de RegEx, sans les caractères de début et de fin de ligne '^' et '$')
    # @see https://ressources.opentalent.fr/display/SPEC/Nom+de+sous+domaines+reserves+pour+2IOS
    reserved:
      - opentalent
      - 2ios
      - 2iopenservice
      - app
      - my
      - api
      - ap2i
      - local
      - logs?
      - stats
      - preprod\d*
      - test\d*
      - admin
      - frames
      - git
      - v\d+
      - myadmin
      - mailcatcher
      - mail
      - gitlab
      - metabase
      - dolibarr
      - prod
      - production
      - assistance
      - ressources
      - support
      - statistiques.*
      - drive
      - cloud
      - www
      - ww\d*
      - agenda
      - store
      - boutique
      - annuaire
      - opentalent
      - 2iopenservice
      - typo3
      - actus?
      - actualites?
      - news
      - annonces?
      - mobile
      - membres
      - mercure
      - kibana
      - phpmyadmin
      - elasticsearch
      - es
